<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_102) on Thu Dec 07 20:27:02 CET 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf8">
<title>org.tpepsi.exceptions</title>
<meta name="date" content="2017-12-07">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../org/tpepsi/exceptions/package-summary.html" target="classFrame">org.tpepsi.exceptions</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="AllItemsAlreadyReturnedException.html" title="class in org.tpepsi.exceptions" target="classFrame">AllItemsAlreadyReturnedException</a></li>
<li><a href="ItemNotFoundException.html" title="class in org.tpepsi.exceptions" target="classFrame">ItemNotFoundException</a></li>
<li><a href="UnavailableItemException.html" title="class in org.tpepsi.exceptions" target="classFrame">UnavailableItemException</a></li>
</ul>
</div>
</body>
</html>
